---
arch: aarch64
bootstrap: tiny
cloud: oci
description: Alpine Linux 3.20.7 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.7-aarch64-uefi-tiny-vm-oci
name: alpine-3.20.7-aarch64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.20.7
revision: '0'
version: '3.20'
built: '2025-07-16T02:07:41.953761'
uploaded: '2025-07-16T02:08:51.788870'
signed: '2025-07-16T18:30:58.049355'
released: '2025-07-16T18:31:06.445168'
artifacts:
metadata_updated: '2025-07-16T18:31:06.445548'
